@charset "UTF-8";


/* 法令一覧 */

#downloadFile,
.lawDownload {
	text-align: left; }
	#downloadFile li,
	.lawDownload li {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important; }
	#downloadFile li button, #downloadFile li a,
	.lawDownload li button,
	.lawDownload li a {
		width: 40px;
		height: 40px;
		text-indent: -9999px; }
	#downloadFile li.xmlFile button, #downloadFile li.xmlFile a,
	.lawDownload li.xmlFile button,
	.lawDownload li.xmlFile a {
		background: url(../img/icon/icon_xml.png) center top no-repeat;
		background-size: 35px 35px;
		display: inline-block;
		width: 40px;
		height: 40px; }
	#downloadFile li.htmlFile button, #downloadFile li.htmlFile a,
	.lawDownload li.htmlFile button,
	.lawDownload li.htmlFile a {
		background: url(../img/icon/icon_html.png) center top no-repeat;
		background-size: 35px 35px;
		display: inline-block;
		width: 40px;
		height: 40px; }
	#downloadFile li.rtfFile button, #downloadFile li.rtfFile a,
	.lawDownload li.rtfFile button,
	.lawDownload li.rtfFile a {
		background: url(../img/icon/icon_rtf.png) center top no-repeat;
		background-size: 35px 35px;
		display: inline-block;
		width: 40px;
		height: 40px; }
	#downloadFile li.pdfFile button, #downloadFile li.pdfFile a,
	.lawDownload li.pdfFile button,
	.lawDownload li.pdfFile a {
		background: url(../img/icon/icon_pdf.png) center top no-repeat;
		background-size: 35px 35px;
		display: inline-block;
		width: 40px;
		height: 40px; }

article.lawList {
	min-height: 100px;
	padding: 12px 5px;
	border-bottom: 1px solid #D7D7D7;
	text-align: left;
	display: none;
	position: relative;
	box-sizing: border-box; }
	article.lawList.active {
		display: block; }
	article.lawList .labelLaws {
		position: absolute;
		top: 5px;
		left: 0; }
		article.lawList .labelLaws .labelLaw {
			width: 110px;
			margin: 0 5px 5px;
			padding: 0 5px;
			background: #1042A4;
			font-size: 0.875rem;
			text-align: center;
			display: inline-block; }
		article.lawList .labelLaws.labelLaw:last-child {
			margin: 0 5px; }
		article.lawList .labelLaws .lawType {
			background: #636974;
			color: #fff;
		}
		article.lawList .labelLaws .enforcementFlag {
			background: #636974;
			color:#fff;
		}
		article.lawList .labelLaws .abolitionType {
			background: #636974;
			color: #fff;
		}
		article.lawList .labelLaws .effectFlag {
			background: #636974;
			color: #fff;
		}
		article.lawList .labelLaws .authFlag {
			background: #D7D7D7;
			color:#323232;
		}

	article.lawList dl.lawName {
		width: calc(100% - 65px);
		margin-right: 45px; }
		article.lawList dl.lawName dt {
			width: 65%;
			margin-top: 25px;
			margin-right: 0.5em;
			/*左に寄せる*/
			float: left;
			/*後続の左寄せを解除*/
			clear: left; }
		article.lawList dl.lawName dt button {
			text-align: left; }
		article.lawList dl.lawName dt a {
			text-align: left;
			text-decoration: none; }
		article.lawList dl.lawName dt .lawList_lawNameBtn {
			color: #1042A4;
			text-decoration: none;
			font-weight:600; } 
		article.lawList dl.lawName dt .lawList_lawNameBtn:hover {
			text-decoration:underline; }

		article.lawList dl.lawName dd {
			width: 34%;
			padding-left: 25px;
			border-left: 1px solid #D7D7D7;
			box-sizing: border-box;
			float: left;
			font-size: 0.875rem; }
		article.lawList dl.lawName dd span {
			display: block; }

	article.lawList .lawDownload {
		padding: 12px 40px 12px 12px;
		background: #fff;
		box-sizing: border-box;
		position: absolute;
		top: 70px;
		right: 0; }
		article.lawList .lawDownload.active {
			padding: 0 40px 0 5px;
			border-radius: 5px;
			border: 1px solid #1042A4;
			top: 5px;
			z-index: 30;
			box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
			overflow: hidden; }
		article.lawList .lawDownload.active .downloadOpenBtn {
			display: none; }
		article.lawList .lawDownload.active .downloadClosedBtn, article.lawList .lawDownload.active ul {
			display: block; }
		article.lawList .lawDownload.active .downloadClosedBtn {
			width: 40px;
			height: 40px;
			background: url(../img/svg/icon-cancel.svg);
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 20px auto;
			text-indent: -9999px;
			position: absolute;
			bottom: 0;
			right: 0;
			z-index: 40; }
		article.lawList .lawDownload .downloadOpenBtn {
			width: 40px;
			height: 40px;
			background: url(../img/icon/icon_download.png) center center no-repeat;
			background-size: 26px 26px;
			text-indent: -9999px;
			border-radius: 5px;
			position: absolute;
			top: auto;
			bottom: 0;
			right: 0;
			z-index: 10; }
		article.lawList .lawDownload .downloadClosedBtn, article.lawList .lawDownload ul {
			display: none; }
		article.lawList .lawDownload ul {
			padding: 5px;
			background: #fff;
			box-sizing: border-box;
			font-size: 0;
			overflow: hidden; }
		article.lawList .lawDownload ul li {
			margin: 2px 0 2px 15px;
			display: inline-block;
			text-align: center;
			vertical-align: top;
			font-size: 0.75rem;
			line-height: 1rem; }
	article.lawList .moreColumn {
		width: 50px;
		height: 50px;
		box-sizing: border-box;
		position: absolute;
		top: 12px;
		right: 0; }
		article.lawList .moreColumn .infomation {
			box-sizing: border-box;
			display: none; }
		article.lawList .moreColumn .infomation button {
			width: calc(100% - 35px);
			margin-bottom: 5px;
			font-size: 0.875rem;
			text-align: left; 
			color: #1042A4;
			text-decoration: none;
			font-weight: 600;
			}
		article.lawList .moreColumn .infomation a.lawList_lawNameBtn {
			width: calc(100% - 35px);
			margin-bottom: 3px;
			font-size: 0.875rem;
			font-weight:600;
			text-align: left;
			text-decoration: none;
			display: block; 
			}
		article.lawList .moreColumn .infomation a.lawList_lawNameBtn:hover {
			text-decoration: underline; }
		article.lawList .moreColumn .infomation .amendmentLaw dl {
			margin-bottom: 0;
			display: inline-block; }
		article.lawList .moreColumn .infomation .amendmentLaw dl dt {
			width: 120px;
			vertical-align: top;
			display: inline-block; }
		article.lawList .moreColumn .infomation .amendmentLaw dl dd {
			margin-right: 25px;
			display: inline-block; }
		article.lawList .moreColumn .infomation .amendmentLaw .amendmentLawName dl {
			width: 100%; }
		article.lawList .moreColumn .infomation .amendmentLaw .amendmentLawName dl dd {
			width: calc(100% - 150px); }
		article.lawList .moreColumn .infomation .amendmentLaw p.houreiBanner {
			padding-bottom: 0;
			margin-bottom: 0;
			display: inline-block; }
		article.lawList .moreColumn .infomation .amendmentLaw p.houreiBannerSp {
			display: none; }
		article.lawList .moreColumn .infomation .hitPoint dl {
			margin-bottom: 0 !important; }
		article.lawList .moreColumn .infomation .hitPoint dl dt {
			width: 120px;
			margin-bottom: 0 !important;
			float: left; }
		article.lawList .moreColumn .infomation .hitPoint dl dd {
			width: calc(100% - 120px);
			margin-bottom: 0 !important;
			padding: 0 5px;
			background: #F5F6F8;
			border-radius: 5px;
			float: left; }

		article.lawList .moreColumn .moreColumnClosedBtn {
			width: 40px;
			height: 40px;
			background: url(../img/svg/icon-cancel.svg);
			background-position: center center;
			background-repeat: no-repeat;
			background-size: 20px auto;
			text-indent: -9999px;
			position: absolute;
			top: 0;
			right: 0;
			z-index: 40;
			display: none; }
		article.lawList .moreColumn .moreColumnBtn {
			width: 40px;
			height: 40px;
			background: url(../img/icon/icon_popup_list.png) center center no-repeat;
			background-size: 26px 26px;
			text-indent: -9999px;
			border-radius: 5px;
			position: absolute;
			top: 0;
			right: 0;
			z-index: 10; }
		article.lawList .moreColumn.active {
			width: 100%;
			height: auto;
			min-height: 70px;
			padding: 5px 12px;
			background: #fff;
			border: 1px solid #1042A4;
			border-radius: 5px;
			top: 5px;
			z-index: 30;
			box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1); }
		article.lawList .moreColumn.active .infomation {
			display: block; }
		article.lawList .moreColumn.active .moreColumnBtn {
			display: none; }
		article.lawList .moreColumn.active .moreColumnClosedBtn {
			display: block; }
		article.lawList .moreColumn .moreColumnBtn.disabled {
			opacity: 0.5;
			cursor: default; }
		article.lawList .moreColumn .moreColumnBtn.disabled:hover {
			background: url(../img/icon/icon_popup_list.png) center center no-repeat !important;
			background-size: 26px 26px !important;
			opacity: 0.5 !important; }


/* common.css 上書き */
.smallText:last-child {
	margin-bottom: 0 !important; }



@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, article.lawList {
	min-height: 102px; } }

@media screen and (max-width: 1024px) {
	article.lawList {
		height: auto;
		min-height: auto; }
	article.lawList .labelLaws {
		position: static; }
	article.lawList dl.lawName {
		width: calc(100% - 40px);
		margin-right: 45px; }
	article.lawList dl.lawName.hide {
		display: none; }
	article.lawList dl.lawName dt {
		width: 100%;
/*		margin-top: 25px;*/
		margin-top: 5px;
		margin-right: 0.5em;
		/*左に寄せる*/
		float: none;
		/*後続の左寄せを解除*/
		clear: left; }
	article.lawList dl.lawName dt button {
		text-align: left; }
	article.lawList dl.lawName dd {
		width: 100%;
		padding: 12px;
		background: #F5F6F8;
		border-left: none;
		box-sizing: border-box;
		float: none;
		font-size: 0.875rem; }
	article.lawList dl.lawName dd span {
		display: block; }
	article.lawList .lawDownload {
		padding: 12px 0; }
		article.lawList .lawDownload.active {
		width: 0; }
	article.lawList .moreColumn .infomation {
		width: auto;
		position: static; }
	article.lawList .moreColumn .infomation button {
		margin-bottom: 12px; }
	article.lawList .moreColumn .infomation a {
		margin-bottom: 12px; }
	article.lawList .moreColumn .infomation .amendmentLaw dl {
		width: 100%;
		float: none; }
	article.lawList .moreColumn .infomation .amendmentLaw dl dt {
		width: 100%;
		float: none; }
	article.lawList .moreColumn .infomation .amendmentLaw dl dt.inlineBlock {
		display: block; }
	article.lawList .moreColumn .infomation .amendmentLaw dl dd {
		margin-left: 25px;
		margin-bottom: 5px; }
	article.lawList .moreColumn .infomation .amendmentLaw .amendmentLawName dl dd {
		width: auto; }
	article.lawList .moreColumn .infomation .amendmentLaw p.houreiBanner {
		display: none; }
	article.lawList .moreColumn .infomation .amendmentLaw p.houreiBannerSp {
		display: inline-block; }
	article.lawList .moreColumn .infomation .hitPoint dl dt {
		width: 100%;
		margin-bottom: 5px !important;
		float: none; }
	article.lawList .moreColumn .infomation .hitPoint dl dd {
		width: 100%;
		float: none; }
	article.lawList .moreColumn.active {
		min-height: auto;
	min-height: 150px; }
}

/*======================================
            TIPS
=======================================*/
.cf:before,
.cf:after {
	content: '';
	display: table; }

.cf:after {
	clear: both; }

.cf {
	zoom: 1;
	/* for IE6/7 */ }
	/* Font size */
.bigTitle {
	font-size: 1.5rem !important;
	color: #000 !important;
	line-height: 1.25rem !important;
	margin-bottom: 36px !important; }
	.bigTitle:last-child {
		margin-bottom: 0 !important; }

.PopupPageTitle {
    padding: 5px 0 5px 50px !important;
    display: inline-block;
}

.PopupPageTitle.bigTitle {
  margin: 80px 0 12px 0 !important;
  border: none;
}


.baseTitle {
	font-size: 1.25rem !important;
	color: #000 !important;
	line-height: 1.25rem !important;
	margin-bottom: 30px !important; }
	.baseTitle:last-child {
		margin-bottom: 0 !important; }

.smallTitle {
	font-size: 1.125rem !important;
	color: #000 !important;
	line-height: 1.25rem !important;
	margin-bottom: 27px !important; }
	.smallTitle:last-child {
		margin-bottom: 0 !important; }

.smallText {
	font-size: 0.875rem !important;
	line-height: 1.5rem !important; }
	.smallText:last-child {
		margin-bottom: 0 !important; }

.supplement {
	font-size: 0.75rem !important;
	line-height: 1.5rem !important;
	margin-bottom: 18px !important; }
	.supplement:last-child {
		margin-bottom: 0 !important; }

/* margin */
.mLeft {
	margin-left: 25px !important; }

.mBottom {
	margin-bottom: 25px !important; }

.noMRight {
	margin-right: 0 !important; }

.noMBottom {
	margin-bottom: 0 !important; }

.noMLeft {
	margin-left: 0 !important; }

.pdn {
	padding: 25px; }

.pdnHfBottom {
	padding-bottom: 12px !important; }

.nodeClear {
	display: none !important; }

.forPc {
	display: block; }

.forSp {
	display: none; }

@media screen and (max-width: 1024px) {
	.nonPad {
		display: none; }
}

@media screen and (max-width: 812px) {
	.forPc {
		display: none; }
	.forSp {
		display: block; }
}

/* align */
.tLeft {
	text-align: left !important; }

.tCenter {
	text-align: center !important; }

.fRight {
	float: right !important; }

.fCenter {
	margin-left: auto !important;
	margin-right: auto !important; }

.attention {
	color: #CA241E !important; }

/* conphic ２行目を１字下げ*/
.annotation {
	font-size: 0.75rem !important;
	line-height: 1rem !important;
	text-indent: -1em;
	margin-left: 1em; }

.strong {
	font-weight: 600; }

.errorBox {
	margin-bottom: 25px;
	padding: 12px 5px !important;
	background: #ffe0e0;
	color: #323232; }

.searchLabel {
  background: #C2CEE7; }

.searchLabel.active {
	background: #1042A4;
	color: #fff; }

.iconBlank {
	background-image: url(../img/svg/icon-confirm.svg); }

.iconBlankOut {
	background-image: url(../img/svg/icon-external-link.svg); }

.iconBlank,
.iconBlankOut {
	padding-right: 20px;
	background-position: right 2px top 2px;
	background-repeat: no-repeat;
	background-size: 16px 16px; }

.labelColor1 {
	background: #1042A4;
	border: 1px solid #1042A4;
	color: #fff; }

.labelColor2 {
	background: #fff;
	border: 1px solid #1042A4;
	color: #1042A4; }

.labelColor3 {
	background: #636974;
	border: 1px solid #636974;
	color: #fff; }

.labelColor4 {
	background: #D7D7D7;
	border: 1px solid #D7D7D7;
	color: #333; }

.labelColor5 {
	background: #C2CEE7;
	border: 1px solid #C2CEE7;
	color: #565656; }

.labelColor5 {
	cursor: inherit; }
	.labelColor5:hover {
		text-decoration: none; }

.labelTypeBtn {
	width: 110px;
	min-height: 40px;
	padding: 0 5px;
	line-height: normal;
	box-sizing: border-box;
	border-radius: 5px; }
	.labelTypeBtn.min {
		width: 40px; }
	.labelTypeBtn.auto {
		width: auto; }
	.labelTypeBtn.full {
		width: 100%; }

button.textBtn {
	padding: 0 5px;
	background-color: transparent;
	font-size: 1rem;
	color: #000;
	border: none;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-decoration: underline; }
	button.textBtn:focus {
		outline-color: #3b99fc;
		outline-offset: 0px;
		outline-style: auto;
		outline-width: 5px; }
	button.textBtn:hover {
		color: #db1f1f; }

.textBtn a {
	color: #000; }
	.textBtn a:hover {
		color: #db1f1f; }

.textBtnBlue {
	color: #1042A4;
	text-decoration: none;
	font-weight: 600; }
	.textBtnBlue:hover {
		color: #1042A4;
		text-decoration: underline; }

.textBtnBlack {
	color: #000;
	text-decoration: none;
	font-weight: 600; }
	.textBtnBlack:hover {
		color: #000;
		text-decoration: underline; }

.moreBlueArrow {
	height: 40px;
	margin-top: 25px;
	text-align: center; }
	.moreBlueArrow.nowLoad {
		display: none; }
	.moreBlueArrow::after {
		width: 20px;
		height: 20px;
		content: '';
		background: url(../img/svg/arrow_bottom_blue.svg) left 5px no-repeat;
		background-size: 20px 20px;
		display: inline-block; }
	.moreBlueArrow.active::after {
		background: url(../img/svg/arrow_top_blue.svg) left 5px no-repeat;
		background-size: 20px 20px; }

.iconArrowWhite {
	padding: 0 12px 0 30px;
	background-position: 8px 8px;
	background-repeat: no-repeat;
	background-size: 20px 20px; }
	.iconArrowWhite.arrowRight {
		background-image: url(../img/svg/arrow_right_white.svg); }
	.iconArrowWhite.arrowLeft {
		background-image: url(../img/svg/arrow_left_white.svg); }

.iconSearchBtn {
	padding-left: 40px;
	background-image: url(../img/icon/icon_search_white.png);
	background-position: 10px 8px;
	background-repeat: no-repeat;
	background-size: 20px auto;
	text-align: left;
	cursor: pointer; }

@media screen and (max-width: 1024px) {
	.iconSearchBtn.forSpBtn {
		width: 40px;
		padding-left: 0;
		text-indent: -9999px; } }

.moreBtn {
	text-align: right; }

@media screen and (max-width: 812px) {
	.moreBtn {
		text-align: center; } }

@media print {
	#contentsLaw {
		width: 100% !important;
		margin: 0 !important;
		border: none !important; }
	#innerDocument {
		width: 100% !important; }
		.document #leftNaviSide,
		.document .lawDownload,
		.document header,
		.document nav,
		.document footer,
		.document button {
			display: none !important; } }

/* end of 法令一覧 */


/* ローディングアイコン */
.nowloading {
	height: calc(36px + 30px);
	padding-top: 6px;
	text-align: center; }
.nowloading span.loading {
	text-align: center;
	font-size: 1.2em;
	position: relative;
	display: inline-block;
	/* 新しいローディングアイコン(cssアニメ版) */
	width: 8px;
	height: 8px;
	border-radius: 50%;
	text-indent: -9999em;
	-webkit-animation: load5 1.1s infinite ease;
	animation: load5 1.1s infinite ease;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	top: 20px;
}
.nowloading span.loading span {
	position: absolute;
	display: inline-block;
	left: 0;
	top: 100%;
	width: 100%;
	
	/* gifのローディングアイコンの場合
	height:30px;
	background: url(../img/loading_white.gif) no-repeat center;
	*/
   }

.houreiBanner img, .houreiBannerSp img {
	height: 24px;
	width: auto;
	vertical-align: bottom;
}

article.lawList .moreColumn .infomation .houreiBanner a {
	margin-bottom: 0;
}
